Bug 1031942 - [abrt] rhythmbox-3.0-3.fc20: totem_pl_parser_add_itms: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-3.0-3.fc20: totem_pl_parser_add_itms: Process /usr/bin/rhyth...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ddabbac76178c5144ce47392249...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 03:08 EST by Juraci Paixão Kröhling
Modified: 2015-06-29 08:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:59:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.62 KB, text/plain)
2013-11-19 03:08 EST, Juraci Paixão Kröhling
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-19 03:08 EST, Juraci Paixão Kröhling
no flags Details
File: core_backtrace (30.27 KB, text/plain)
2013-11-19 03:08 EST, Juraci Paixão Kröhling
no flags Details
File: dso_list (24.15 KB, text/plain)
2013-11-19 03:08 EST, Juraci Paixão Kröhling
no flags Details
File: environ (1.43 KB, text/plain)
2013-11-19 03:08 EST, Juraci Paixão Kröhling
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-19 03:08 EST, Juraci Paixão Kröhling
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-19 03:08 EST, Juraci Paixão Kröhling
no flags Details
File: maps (113.78 KB, text/plain)
2013-11-19 03:09 EST, Juraci Paixão Kröhling
no flags Details
File: open_fds (1.51 KB, text/plain)
2013-11-19 03:09 EST, Juraci Paixão Kröhling
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-11-19 03:09 EST, Juraci Paixão Kröhling
no flags Details
File: var_log_messages (788 bytes, text/plain)
2013-11-19 03:09 EST, Juraci Paixão Kröhling
no flags Details

  None (edit)
Description Juraci Paixão Kröhling 2013-11-19 03:08:19 EST
Version-Release number of selected component:
rhythmbox-3.0-3.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: totem_pl_parser_add_itms
executable:     /usr/bin/rhythmbox
kernel:         3.11.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 totem_pl_parser_add_itms at totem-pl-parser-podcast.c:772
 #1 totem_pl_parser_parse_internal at totem-pl-parser.c:1822
 #2 totem_pl_parser_parse_with_base at totem-pl-parser.c:2137
 #3 totem_pl_parser_parse at totem-pl-parser.c:2219
 #4 rb_podcast_parse_load_feed at rb-podcast-parse.c:218
 #5 rb_podcast_manager_thread_parse_feed at rb-podcast-manager.c:1148
 #6 g_thread_proxy at gthread.c:798

Potential duplicate: bug 785456
Comment 1 Juraci Paixão Kröhling 2013-11-19 03:08:29 EST
Created attachment 825942 [details]
File: backtrace
Comment 2 Juraci Paixão Kröhling 2013-11-19 03:08:33 EST
Created attachment 825943 [details]
File: cgroup
Comment 3 Juraci Paixão Kröhling 2013-11-19 03:08:37 EST
Created attachment 825944 [details]
File: core_backtrace
Comment 4 Juraci Paixão Kröhling 2013-11-19 03:08:42 EST
Created attachment 825945 [details]
File: dso_list
Comment 5 Juraci Paixão Kröhling 2013-11-19 03:08:45 EST
Created attachment 825946 [details]
File: environ
Comment 6 Juraci Paixão Kröhling 2013-11-19 03:08:49 EST
Created attachment 825947 [details]
File: exploitable
Comment 7 Juraci Paixão Kröhling 2013-11-19 03:08:56 EST
Created attachment 825948 [details]
File: limits
Comment 8 Juraci Paixão Kröhling 2013-11-19 03:09:00 EST
Created attachment 825949 [details]
File: maps
Comment 9 Juraci Paixão Kröhling 2013-11-19 03:09:04 EST
Created attachment 825950 [details]
File: open_fds
Comment 10 Juraci Paixão Kröhling 2013-11-19 03:09:08 EST
Created attachment 825951 [details]
File: proc_pid_status
Comment 11 Juraci Paixão Kröhling 2013-11-19 03:09:12 EST
Created attachment 825952 [details]
File: var_log_messages
Comment 12 mastaiza 2014-01-01 13:04:56 EST
Another user experienced a similar problem:

player was on hiatus

reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: totem_pl_parser_add_itms
executable:     /usr/bin/rhythmbox
kernel:         3.12.5-302.fc20.x86_64
package:        rhythmbox-3.0.1-3.fc20
reason:         rhythmbox killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 mastaiza 2014-01-07 16:20:25 EST
Another user experienced a similar problem:

In the transition to include track player crashes

reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: totem_pl_parser_add_itms
executable:     /usr/bin/rhythmbox
kernel:         3.12.5-302.fc20.x86_64
package:        rhythmbox-3.0.1-3.fc20
reason:         rhythmbox killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2015-05-29 05:48:03 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-06-29 08:59:21 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.